Index: /trunk/sources/HeuristicLab.Optimization/3.3/UserDefinedProblem.cs
===================================================================
--- /trunk/sources/HeuristicLab.Optimization/3.3/UserDefinedProblem.cs	(revision 5286)
+++ /trunk/sources/HeuristicLab.Optimization/3.3/UserDefinedProblem.cs	(revision 5287)
@@ -24,4 +24,5 @@
 using System.Drawing;
 using System.Linq;
+using System.Threading;
 using HeuristicLab.Collections;
 using HeuristicLab.Common;
@@ -30,5 +31,4 @@
 using HeuristicLab.Parameters;
 using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
-using System.Threading;
 
 namespace HeuristicLab.Optimization {
@@ -43,5 +43,5 @@
 
     public override Image ItemImage {
-      get { return HeuristicLab.Common.Resources.VS2008ImageLibrary.Type; }
+      get { return HeuristicLab.Common.Resources.VSImageLibrary.Type; }
     }
     public new ParameterCollection Parameters {
@@ -262,5 +262,5 @@
 
       public override Image ItemImage {
-        get { return HeuristicLab.Common.Resources.VS2008ImageLibrary.Method; }
+        get { return HeuristicLab.Common.Resources.VSImageLibrary.Method; }
       }
     }
Index: /trunk/sources/HeuristicLab.Optimizer/3.3/MenuItems/NewMenuItem.cs
===================================================================
--- /trunk/sources/HeuristicLab.Optimizer/3.3/MenuItems/NewMenuItem.cs	(revision 5286)
+++ /trunk/sources/HeuristicLab.Optimizer/3.3/MenuItems/NewMenuItem.cs	(revision 5287)
@@ -36,5 +36,5 @@
     }
     public override Image Image {
-      get { return HeuristicLab.Common.Resources.VS2008ImageLibrary.NewDocument; }
+      get { return HeuristicLab.Common.Resources.VSImageLibrary.NewDocument; }
     }
     public override Keys ShortCutKeys {
Index: /trunk/sources/HeuristicLab.Optimizer/3.3/MenuItems/OpenMenuItem.cs
===================================================================
--- /trunk/sources/HeuristicLab.Optimizer/3.3/MenuItems/OpenMenuItem.cs	(revision 5286)
+++ /trunk/sources/HeuristicLab.Optimizer/3.3/MenuItems/OpenMenuItem.cs	(revision 5287)
@@ -36,5 +36,5 @@
     }
     public override Image Image {
-      get { return HeuristicLab.Common.Resources.VS2008ImageLibrary.Open; }
+      get { return HeuristicLab.Common.Resources.VSImageLibrary.Open; }
     }
     public override Keys ShortCutKeys {
Index: /trunk/sources/HeuristicLab.Optimizer/3.3/MenuItems/SaveMenuItem.cs
===================================================================
--- /trunk/sources/HeuristicLab.Optimizer/3.3/MenuItems/SaveMenuItem.cs	(revision 5286)
+++ /trunk/sources/HeuristicLab.Optimizer/3.3/MenuItems/SaveMenuItem.cs	(revision 5287)
@@ -39,5 +39,5 @@
     }
     public override Image Image {
-      get { return HeuristicLab.Common.Resources.VS2008ImageLibrary.Save; }
+      get { return HeuristicLab.Common.Resources.VSImageLibrary.Save; }
     }
     public override Keys ShortCutKeys {
Index: /trunk/sources/HeuristicLab.Optimizer/3.3/ToolBarItems/NewToolBarItem.cs
===================================================================
--- /trunk/sources/HeuristicLab.Optimizer/3.3/ToolBarItems/NewToolBarItem.cs	(revision 5286)
+++ /trunk/sources/HeuristicLab.Optimizer/3.3/ToolBarItems/NewToolBarItem.cs	(revision 5287)
@@ -34,5 +34,5 @@
     }
     public override Image Image {
-      get { return HeuristicLab.Common.Resources.VS2008ImageLibrary.NewDocument; }
+      get { return HeuristicLab.Common.Resources.VSImageLibrary.NewDocument; }
     }
 
Index: /trunk/sources/HeuristicLab.Optimizer/3.3/ToolBarItems/OpenToolBarItem.cs
===================================================================
--- /trunk/sources/HeuristicLab.Optimizer/3.3/ToolBarItems/OpenToolBarItem.cs	(revision 5286)
+++ /trunk/sources/HeuristicLab.Optimizer/3.3/ToolBarItems/OpenToolBarItem.cs	(revision 5287)
@@ -34,5 +34,5 @@
     }
     public override Image Image {
-      get { return HeuristicLab.Common.Resources.VS2008ImageLibrary.Open; }
+      get { return HeuristicLab.Common.Resources.VSImageLibrary.Open; }
     }
 
Index: /trunk/sources/HeuristicLab.Optimizer/3.3/ToolBarItems/SaveToolBarItem.cs
===================================================================
--- /trunk/sources/HeuristicLab.Optimizer/3.3/ToolBarItems/SaveToolBarItem.cs	(revision 5286)
+++ /trunk/sources/HeuristicLab.Optimizer/3.3/ToolBarItems/SaveToolBarItem.cs	(revision 5287)
@@ -38,5 +38,5 @@
     }
     public override Image Image {
-      get { return HeuristicLab.Common.Resources.VS2008ImageLibrary.Save; }
+      get { return HeuristicLab.Common.Resources.VSImageLibrary.Save; }
     }
 
Index: /trunk/sources/HeuristicLab.Parameters.Views/3.3/ValueLookupParameterView.Designer.cs
===================================================================
--- /trunk/sources/HeuristicLab.Parameters.Views/3.3/ValueLookupParameterView.Designer.cs	(revision 5286)
+++ /trunk/sources/HeuristicLab.Parameters.Views/3.3/ValueLookupParameterView.Designer.cs	(revision 5287)
@@ -127,5 +127,5 @@
       // 
       this.clearValueButton.Enabled = false;
-      this.clearValueButton.Image = HeuristicLab.Common.Resources.VS2008ImageLibrary.Remove;
+      this.clearValueButton.Image = HeuristicLab.Common.Resources.VSImageLibrary.Remove;
       this.clearValueButton.Location = new System.Drawing.Point(36, 19);
       this.clearValueButton.Name = "clearValueButton";
@@ -138,5 +138,5 @@
       // setValueButton
       // 
-      this.setValueButton.Image = HeuristicLab.Common.Resources.VS2008ImageLibrary.Edit;
+      this.setValueButton.Image = HeuristicLab.Common.Resources.VSImageLibrary.Edit;
       this.setValueButton.Location = new System.Drawing.Point(6, 19);
       this.setValueButton.Name = "setValueButton";
Index: /trunk/sources/HeuristicLab.Parameters.Views/3.3/ValueParameterView.Designer.cs
===================================================================
--- /trunk/sources/HeuristicLab.Parameters.Views/3.3/ValueParameterView.Designer.cs	(revision 5286)
+++ /trunk/sources/HeuristicLab.Parameters.Views/3.3/ValueParameterView.Designer.cs	(revision 5287)
@@ -113,5 +113,5 @@
       // 
       this.clearValueButton.Enabled = false;
-      this.clearValueButton.Image = HeuristicLab.Common.Resources.VS2008ImageLibrary.Remove;
+      this.clearValueButton.Image = HeuristicLab.Common.Resources.VSImageLibrary.Remove;
       this.clearValueButton.Location = new System.Drawing.Point(36, 19);
       this.clearValueButton.Name = "clearValueButton";
@@ -124,5 +124,5 @@
       // setValueButton
       // 
-      this.setValueButton.Image = HeuristicLab.Common.Resources.VS2008ImageLibrary.Edit;
+      this.setValueButton.Image = HeuristicLab.Common.Resources.VSImageLibrary.Edit;
       this.setValueButton.Location = new System.Drawing.Point(6, 19);
       this.setValueButton.Name = "setValueButton";
Index: /trunk/sources/HeuristicLab.Parameters/3.3/Parameter.cs
===================================================================
--- /trunk/sources/HeuristicLab.Parameters/3.3/Parameter.cs	(revision 5286)
+++ /trunk/sources/HeuristicLab.Parameters/3.3/Parameter.cs	(revision 5287)
@@ -37,5 +37,5 @@
       get {
         if ((dataType != null) && (typeof(IOperator).IsAssignableFrom(dataType)))
-          return HeuristicLab.Common.Resources.VS2008ImageLibrary.Method;
+          return HeuristicLab.Common.Resources.VSImageLibrary.Method;
         else
           return base.ItemImage;
Index: /trunk/sources/HeuristicLab.Problems.ArtificialAnt/3.3/AntTrail.cs
===================================================================
--- /trunk/sources/HeuristicLab.Problems.ArtificialAnt/3.3/AntTrail.cs	(revision 5286)
+++ /trunk/sources/HeuristicLab.Problems.ArtificialAnt/3.3/AntTrail.cs	(revision 5287)
@@ -36,5 +36,5 @@
   public sealed class AntTrail : Item {
     public override Image ItemImage {
-      get { return HeuristicLab.Common.Resources.VS2008ImageLibrary.Image; }
+      get { return HeuristicLab.Common.Resources.VSImageLibrary.Image; }
     }
     [Storable]
Index: /trunk/sources/HeuristicLab.Problems.ArtificialAnt/3.3/ArtificialAntProblem.cs
===================================================================
--- /trunk/sources/HeuristicLab.Problems.ArtificialAnt/3.3/ArtificialAntProblem.cs	(revision 5286)
+++ /trunk/sources/HeuristicLab.Problems.ArtificialAnt/3.3/ArtificialAntProblem.cs	(revision 5287)
@@ -45,5 +45,5 @@
 
     public override Image ItemImage {
-      get { return HeuristicLab.Common.Resources.VS2008ImageLibrary.Type; }
+      get { return HeuristicLab.Common.Resources.VSImageLibrary.Type; }
     }
 
Index: /trunk/sources/HeuristicLab.Problems.DataAnalysis.Regression/3.3/SupportVectorRegression/SupportVectorRegressionSolution.cs
===================================================================
--- /trunk/sources/HeuristicLab.Problems.DataAnalysis.Regression/3.3/SupportVectorRegression/SupportVectorRegressionSolution.cs	(revision 5286)
+++ /trunk/sources/HeuristicLab.Problems.DataAnalysis.Regression/3.3/SupportVectorRegression/SupportVectorRegressionSolution.cs	(revision 5287)
@@ -38,5 +38,5 @@
   public sealed class SupportVectorRegressionSolution : DataAnalysisSolution {
     public override Image ItemImage {
-      get { return HeuristicLab.Common.Resources.VS2008ImageLibrary.Function; }
+      get { return HeuristicLab.Common.Resources.VSImageLibrary.Function; }
     }
 
Index: /trunk/sources/HeuristicLab.Problems.DataAnalysis.Regression/3.3/Symbolic/SymbolicRegressionSolution.cs
===================================================================
--- /trunk/sources/HeuristicLab.Problems.DataAnalysis.Regression/3.3/Symbolic/SymbolicRegressionSolution.cs	(revision 5286)
+++ /trunk/sources/HeuristicLab.Problems.DataAnalysis.Regression/3.3/Symbolic/SymbolicRegressionSolution.cs	(revision 5287)
@@ -37,5 +37,5 @@
   public class SymbolicRegressionSolution : DataAnalysisSolution {
     public override Image ItemImage {
-      get { return HeuristicLab.Common.Resources.VS2008ImageLibrary.Function; }
+      get { return HeuristicLab.Common.Resources.VSImageLibrary.Function; }
     }
 
Index: /trunk/sources/HeuristicLab.Problems.DataAnalysis/3.3/DataAnalysisProblem.cs
===================================================================
--- /trunk/sources/HeuristicLab.Problems.DataAnalysis/3.3/DataAnalysisProblem.cs	(revision 5286)
+++ /trunk/sources/HeuristicLab.Problems.DataAnalysis/3.3/DataAnalysisProblem.cs	(revision 5287)
@@ -39,5 +39,5 @@
 
     public override Image ItemImage {
-      get { return HeuristicLab.Common.Resources.VS2008ImageLibrary.Type; }
+      get { return HeuristicLab.Common.Resources.VSImageLibrary.Type; }
     }
 
Index: /trunk/sources/HeuristicLab.Problems.ExternalEvaluation.Views/3.3/EvaluationProcessChannelView.Designer.cs
===================================================================
--- /trunk/sources/HeuristicLab.Problems.ExternalEvaluation.Views/3.3/EvaluationProcessChannelView.Designer.cs	(revision 5286)
+++ /trunk/sources/HeuristicLab.Problems.ExternalEvaluation.Views/3.3/EvaluationProcessChannelView.Designer.cs	(revision 5287)
@@ -79,5 +79,5 @@
       // browseExecutableButton
       // 
-      this.browseExecutableButton.Image = HeuristicLab.Common.Resources.VS2008ImageLibrary.Open;
+      this.browseExecutableButton.Image = HeuristicLab.Common.Resources.VSImageLibrary.Open;
       this.browseExecutableButton.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
       this.browseExecutableButton.Location = new System.Drawing.Point(362, 57);
@@ -123,5 +123,5 @@
       // startButton
       // 
-      this.startButton.Image = HeuristicLab.Common.Resources.VS2008ImageLibrary.Play;
+      this.startButton.Image = HeuristicLab.Common.Resources.VSImageLibrary.Play;
       this.startButton.Location = new System.Drawing.Point(72, 111);
       this.startButton.Name = "startButton";
@@ -133,5 +133,5 @@
       // terminateButton
       // 
-      this.terminateButton.Image = HeuristicLab.Common.Resources.VS2008ImageLibrary.Stop;
+      this.terminateButton.Image = HeuristicLab.Common.Resources.VSImageLibrary.Stop;
       this.terminateButton.Enabled = false;
       this.terminateButton.Location = new System.Drawing.Point(104, 111);
Index: /trunk/sources/HeuristicLab.Problems.ExternalEvaluation.Views/3.3/EvaluationTCPChannelView.Designer.cs
===================================================================
--- /trunk/sources/HeuristicLab.Problems.ExternalEvaluation.Views/3.3/EvaluationTCPChannelView.Designer.cs	(revision 5286)
+++ /trunk/sources/HeuristicLab.Problems.ExternalEvaluation.Views/3.3/EvaluationTCPChannelView.Designer.cs	(revision 5287)
@@ -75,5 +75,5 @@
       // connectButton
       // 
-      this.connectButton.Image = HeuristicLab.Common.Resources.VS2008ImageLibrary.Play;
+      this.connectButton.Image = HeuristicLab.Common.Resources.VSImageLibrary.Play;
       this.connectButton.Location = new System.Drawing.Point(72, 110);
       this.connectButton.Name = "connectButton";
@@ -85,5 +85,5 @@
       // disconnectButton
       // 
-      this.disconnectButton.Image = HeuristicLab.Common.Resources.VS2008ImageLibrary.Stop;
+      this.disconnectButton.Image = HeuristicLab.Common.Resources.VSImageLibrary.Stop;
       this.disconnectButton.Location = new System.Drawing.Point(104, 110);
       this.disconnectButton.Name = "disconnectButton";
Index: /trunk/sources/HeuristicLab.Problems.ExternalEvaluation/3.3/ExternalEvaluationProblem.cs
===================================================================
--- /trunk/sources/HeuristicLab.Problems.ExternalEvaluation/3.3/ExternalEvaluationProblem.cs	(revision 5286)
+++ /trunk/sources/HeuristicLab.Problems.ExternalEvaluation/3.3/ExternalEvaluationProblem.cs	(revision 5287)
@@ -42,5 +42,5 @@
 
     public override Image ItemImage {
-      get { return HeuristicLab.Common.Resources.VS2008ImageLibrary.Type; }
+      get { return HeuristicLab.Common.Resources.VSImageLibrary.Type; }
     }
 
Index: /trunk/sources/HeuristicLab.Problems.Knapsack/3.3/KnapsackProblem.cs
===================================================================
--- /trunk/sources/HeuristicLab.Problems.Knapsack/3.3/KnapsackProblem.cs	(revision 5286)
+++ /trunk/sources/HeuristicLab.Problems.Knapsack/3.3/KnapsackProblem.cs	(revision 5287)
@@ -41,5 +41,5 @@
 
     public override Image ItemImage {
-      get { return HeuristicLab.Common.Resources.VS2008ImageLibrary.Type; }
+      get { return HeuristicLab.Common.Resources.VSImageLibrary.Type; }
     }
 
@@ -167,5 +167,5 @@
 
       InitializeRandomKnapsackInstance();
-      
+
       ParameterizeSolutionCreator();
       ParameterizeEvaluator();
@@ -278,5 +278,5 @@
     }
     private void ParameterizeSolutionCreator() {
-      if(SolutionCreator.LengthParameter.Value == null ||
+      if (SolutionCreator.LengthParameter.Value == null ||
         SolutionCreator.LengthParameter.Value.Value != WeightsParameter.Value.Length)
         SolutionCreator.LengthParameter.Value = new IntValue(WeightsParameter.Value.Length);
Index: /trunk/sources/HeuristicLab.Problems.Knapsack/3.3/KnapsackSolution.cs
===================================================================
--- /trunk/sources/HeuristicLab.Problems.Knapsack/3.3/KnapsackSolution.cs	(revision 5286)
+++ /trunk/sources/HeuristicLab.Problems.Knapsack/3.3/KnapsackSolution.cs	(revision 5287)
@@ -36,5 +36,5 @@
   public class KnapsackSolution : Item {
     public override Image ItemImage {
-      get { return HeuristicLab.Common.Resources.VS2008ImageLibrary.Image; }
+      get { return HeuristicLab.Common.Resources.VSImageLibrary.Image; }
     }
 
Index: /trunk/sources/HeuristicLab.Problems.OneMax/3.3/OneMaxSolution.cs
===================================================================
--- /trunk/sources/HeuristicLab.Problems.OneMax/3.3/OneMaxSolution.cs	(revision 5286)
+++ /trunk/sources/HeuristicLab.Problems.OneMax/3.3/OneMaxSolution.cs	(revision 5287)
@@ -36,5 +36,5 @@
   public sealed class OneMaxSolution : Item {
     public override Image ItemImage {
-      get { return HeuristicLab.Common.Resources.VS2008ImageLibrary.Image; }
+      get { return HeuristicLab.Common.Resources.VSImageLibrary.Image; }
     }
 
Index: /trunk/sources/HeuristicLab.Problems.OneMax/3.3/OnemaxProblem.cs
===================================================================
--- /trunk/sources/HeuristicLab.Problems.OneMax/3.3/OnemaxProblem.cs	(revision 5286)
+++ /trunk/sources/HeuristicLab.Problems.OneMax/3.3/OnemaxProblem.cs	(revision 5287)
@@ -41,5 +41,5 @@
 
     public override Image ItemImage {
-      get { return HeuristicLab.Common.Resources.VS2008ImageLibrary.Type; }
+      get { return HeuristicLab.Common.Resources.VSImageLibrary.Type; }
     }
 
@@ -236,5 +236,5 @@
       operators.Add(new BestOneMaxSolutionAnalyzer());
       ParameterizeAnalyzer();
-      foreach(IBinaryVectorOperator op in ApplicationManager.Manager.GetInstances<IBinaryVectorOperator>()) {
+      foreach (IBinaryVectorOperator op in ApplicationManager.Manager.GetInstances<IBinaryVectorOperator>()) {
         if (!(op is ISingleObjectiveMoveEvaluator) || (op is IOneMaxMoveEvaluator)) {
           operators.Add(op);
Index: /trunk/sources/HeuristicLab.Problems.TestFunctions/3.3/SingleObjectiveTestFunctionProblem.cs
===================================================================
--- /trunk/sources/HeuristicLab.Problems.TestFunctions/3.3/SingleObjectiveTestFunctionProblem.cs	(revision 5286)
+++ /trunk/sources/HeuristicLab.Problems.TestFunctions/3.3/SingleObjectiveTestFunctionProblem.cs	(revision 5287)
@@ -48,5 +48,5 @@
 
     public override Image ItemImage {
-      get { return HeuristicLab.Common.Resources.VS2008ImageLibrary.Type; }
+      get { return HeuristicLab.Common.Resources.VSImageLibrary.Type; }
     }
 
Index: /trunk/sources/HeuristicLab.Problems.TestFunctions/3.3/SingleObjectiveTestFunctionSolution.cs
===================================================================
--- /trunk/sources/HeuristicLab.Problems.TestFunctions/3.3/SingleObjectiveTestFunctionSolution.cs	(revision 5286)
+++ /trunk/sources/HeuristicLab.Problems.TestFunctions/3.3/SingleObjectiveTestFunctionSolution.cs	(revision 5287)
@@ -37,5 +37,5 @@
   public class SingleObjectiveTestFunctionSolution : Item {
     public override Image ItemImage {
-      get { return HeuristicLab.Common.Resources.VS2008ImageLibrary.Image; }
+      get { return HeuristicLab.Common.Resources.VSImageLibrary.Image; }
     }
 
Index: /trunk/sources/HeuristicLab.Problems.TravelingSalesman.Views/3.3/TSPLIBImportDialog.Designer.cs
===================================================================
--- /trunk/sources/HeuristicLab.Problems.TravelingSalesman.Views/3.3/TSPLIBImportDialog.Designer.cs	(revision 5286)
+++ /trunk/sources/HeuristicLab.Problems.TravelingSalesman.Views/3.3/TSPLIBImportDialog.Designer.cs	(revision 5287)
@@ -105,5 +105,5 @@
       // 
       this.openTSPFileButton.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
-      this.openTSPFileButton.Image = HeuristicLab.Common.Resources.VS2008ImageLibrary.Open;
+      this.openTSPFileButton.Image = HeuristicLab.Common.Resources.VSImageLibrary.Open;
       this.openTSPFileButton.Location = new System.Drawing.Point(520, 10);
       this.openTSPFileButton.Name = "openTSPFileButton";
@@ -136,5 +136,5 @@
       // 
       this.openTourFileButton.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
-      this.openTourFileButton.Image = HeuristicLab.Common.Resources.VS2008ImageLibrary.Open;
+      this.openTourFileButton.Image = HeuristicLab.Common.Resources.VSImageLibrary.Open;
       this.openTourFileButton.Location = new System.Drawing.Point(520, 62);
       this.openTourFileButton.Name = "openTourFileButton";
@@ -192,5 +192,5 @@
       // 
       this.clearTourFileButton.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
-      this.clearTourFileButton.Image = HeuristicLab.Common.Resources.VS2008ImageLibrary.Remove;
+      this.clearTourFileButton.Image = HeuristicLab.Common.Resources.VSImageLibrary.Remove;
       this.clearTourFileButton.Location = new System.Drawing.Point(550, 62);
       this.clearTourFileButton.Name = "clearTourFileButton";
Index: /trunk/sources/HeuristicLab.Problems.TravelingSalesman/3.3/PathTSPTour.cs
===================================================================
--- /trunk/sources/HeuristicLab.Problems.TravelingSalesman/3.3/PathTSPTour.cs	(revision 5286)
+++ /trunk/sources/HeuristicLab.Problems.TravelingSalesman/3.3/PathTSPTour.cs	(revision 5287)
@@ -36,5 +36,5 @@
   public sealed class PathTSPTour : Item {
     public override Image ItemImage {
-      get { return HeuristicLab.Common.Resources.VS2008ImageLibrary.Image; }
+      get { return HeuristicLab.Common.Resources.VSImageLibrary.Image; }
     }
 
Index: /trunk/sources/HeuristicLab.Problems.TravelingSalesman/3.3/TravelingSalesmanProblem.cs
===================================================================
--- /trunk/sources/HeuristicLab.Problems.TravelingSalesman/3.3/TravelingSalesmanProblem.cs	(revision 5286)
+++ /trunk/sources/HeuristicLab.Problems.TravelingSalesman/3.3/TravelingSalesmanProblem.cs	(revision 5287)
@@ -42,5 +42,5 @@
 
     public override Image ItemImage {
-      get { return HeuristicLab.Common.Resources.VS2008ImageLibrary.Type; }
+      get { return HeuristicLab.Common.Resources.VSImageLibrary.Type; }
     }
 
Index: /trunk/sources/HeuristicLab.Problems.VehicleRouting.Views/3.3/VRPImportDialog.Designer.cs
===================================================================
--- /trunk/sources/HeuristicLab.Problems.VehicleRouting.Views/3.3/VRPImportDialog.Designer.cs	(revision 5286)
+++ /trunk/sources/HeuristicLab.Problems.VehicleRouting.Views/3.3/VRPImportDialog.Designer.cs	(revision 5287)
@@ -100,5 +100,5 @@
       // 
       this.openVRPFileButton.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
-      this.openVRPFileButton.Image = HeuristicLab.Common.Resources.VS2008ImageLibrary.Open;
+      this.openVRPFileButton.Image = HeuristicLab.Common.Resources.VSImageLibrary.Open;
       this.openVRPFileButton.Location = new System.Drawing.Point(520, 10);
       this.openVRPFileButton.Name = "openVRPFileButton";
@@ -131,5 +131,5 @@
       // 
       this.openTourFileButton.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
-      this.openTourFileButton.Image = HeuristicLab.Common.Resources.VS2008ImageLibrary.Open;
+      this.openTourFileButton.Image = HeuristicLab.Common.Resources.VSImageLibrary.Open;
       this.openTourFileButton.Location = new System.Drawing.Point(520, 35);
       this.openTourFileButton.Name = "openTourFileButton";
@@ -161,5 +161,5 @@
       // 
       this.clearTourFileButton.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
-      this.clearTourFileButton.Image = HeuristicLab.Common.Resources.VS2008ImageLibrary.Remove;
+      this.clearTourFileButton.Image = HeuristicLab.Common.Resources.VSImageLibrary.Remove;
       this.clearTourFileButton.Location = new System.Drawing.Point(550, 35);
       this.clearTourFileButton.Name = "clearTourFileButton";
Index: /trunk/sources/HeuristicLab.Problems.VehicleRouting/3.3/Encodings/General/TourEncoding.cs
===================================================================
--- /trunk/sources/HeuristicLab.Problems.VehicleRouting/3.3/Encodings/General/TourEncoding.cs	(revision 5286)
+++ /trunk/sources/HeuristicLab.Problems.VehicleRouting/3.3/Encodings/General/TourEncoding.cs	(revision 5287)
@@ -22,9 +22,9 @@
 using System.Collections.Generic;
 using System.Drawing;
+using System.Text;
 using HeuristicLab.Common;
 using HeuristicLab.Core;
 using HeuristicLab.Data;
 using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
-using System.Text;
 
 namespace HeuristicLab.Problems.VehicleRouting.Encodings.General {
@@ -33,5 +33,5 @@
   public abstract class TourEncoding : Item, IVRPEncoding {
     public override Image ItemImage {
-      get { return HeuristicLab.Common.Resources.VS2008ImageLibrary.Class; }
+      get { return HeuristicLab.Common.Resources.VSImageLibrary.Class; }
     }
 
@@ -116,5 +116,5 @@
       }
 
-      return sb.ToString(); 
+      return sb.ToString();
     }
   }
Index: /trunk/sources/HeuristicLab.Problems.VehicleRouting/3.3/VRPSolution.cs
===================================================================
--- /trunk/sources/HeuristicLab.Problems.VehicleRouting/3.3/VRPSolution.cs	(revision 5286)
+++ /trunk/sources/HeuristicLab.Problems.VehicleRouting/3.3/VRPSolution.cs	(revision 5287)
@@ -35,5 +35,5 @@
   public sealed class VRPSolution : Item {
     public override Image ItemImage {
-      get { return HeuristicLab.Common.Resources.VS2008ImageLibrary.Image; }
+      get { return HeuristicLab.Common.Resources.VSImageLibrary.Image; }
     }
 
Index: /trunk/sources/HeuristicLab.Problems.VehicleRouting/3.3/VehicleRoutingProblem.cs
===================================================================
--- /trunk/sources/HeuristicLab.Problems.VehicleRouting/3.3/VehicleRoutingProblem.cs	(revision 5286)
+++ /trunk/sources/HeuristicLab.Problems.VehicleRouting/3.3/VehicleRoutingProblem.cs	(revision 5287)
@@ -44,5 +44,5 @@
 
     public override Image ItemImage {
-      get { return HeuristicLab.Common.Resources.VS2008ImageLibrary.Type; }
+      get { return HeuristicLab.Common.Resources.VSImageLibrary.Type; }
     }
 
